
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}
main {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
hr {
    box-sizing: content-box; 
    height: 0; 
    overflow: visible; 
}

pre {
    font-family: monospace, monospace;  
    font-size: 1em; 
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none; 
    text-decoration: underline; 
    text-decoration: underline dotted; 
}
b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;  
    font-size: 1em;  
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit; 
    font-size: 100%;  
    line-height: 1.15;  
    margin: 0;  
}

button,
input {  
    overflow: visible;
}

button,
select {  
    text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    box-sizing: border-box;  
    color: inherit; 
    display: table; 
    max-width: 100%; 
    padding: 0; 
    white-space: normal; 
}
progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box; 
    padding: 0; 
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield; 
    outline-offset: -2px; 
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button; 
    font: inherit;
}
details {
    display: block;
}
summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}.container-game {
    width: 1370px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 1399px) {
    .container-game {
        width: 1140px;
    }
}
@media (max-width: 1199px) {
    .container-game {
        width: 960px;
    }
}
@media (max-width: 991px) {
    .container-game {
        width: 100%;
    }
}

/* Thiet lap quang cao*/
.ads{
    width: 100%;
}
.ads-margin{
    width: fit-content;
    margin: auto;
}
.ads-left{
    display:none;
    position: absolute;
    top:155px;
    left: 0;
    text-align: left;
    height: 600px;
}
.ads-right{
    display:none;
    position: absolute;
    top:155px;
    right: 0;
    text-align: right;
}
.ads-content{    
    height: 600px;
}
.ads-box{
    width: fit-content;
}
.ads-title {
	display:block;
    text-align: center;
    background: transparent;
    font-size: 11px;
    margin: 0;
    padding: 0;
    color: #b3b3b3;
    opacity: 0.6;
}
.horizontal-title{
    text-align: left!important;
}
.ads, .ads-left,.ads-right{
    z-index: 100; 
}
@media (min-width: 1340px) { 
    .ads-left{
        display:block;
    }
    .ads-right{
        display:block;
    }
    .ads-content{
        width:160px;
    }
}
@media (min-width: 1880px) { 
    .ads-left{
        display:block;
    }
    .ads-right{
        display:block;
    }
    .ads-content{
        width: 300px;;
    }
}

#expand{
    cursor: pointer !important;
}
.force_full_screen{
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 99999;
    top: 0px !important;;
    border: 0px !important;;
    left: 0px !important;;
    right: 0px !important;
    cursor: pointer !important;
}
@font-face {
    font-family: futura;
    font-weight: 600;
    src: url(../fonts/futura/FuturaPTBold.otf) format("opentype");
}

@font-face {
    font-family: futura;
    font-weight: 100;
    src: url(../fonts/futura/FuturaPTLight.otf) format("opentype");
}
@font-face {
    font-family: futura;
    font-weight: 500;
    src: url(../fonts/futura/FuturaPTMedium.otf) format("opentype");
}
*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}
html{
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
body{
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    font-family: futura, sans-serif;
}

a{
    text-decoration: none;
    cursor: pointer;
    background-color: transparent;
    outline: none;
    color: #fff;
}
i{
    cursor: pointer;
    margin: 0!important;
}
ul, li{
    list-style: none;
    padding: 0;
    margin: 0;        
}
h1, h2, h3, h4{    
    font-weight: normal;
    font-size: 16px;
    margin: 0;
}
table {
    border-collapse: collapse;
}
table th,
table td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
input,
select,
textarea,
button {
    background-color: transparent;
    font-size: 16px;
    color: #333;
    outline: none;
}
button {
    -webkit-transition: background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s;
    -moz-transition:    background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s;
    -o-transition:      background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s;
    transition:         background-color 0.2s ease 0s, color 0.2s ease 0s, border-color 0.2s ease 0s;
}

input, button{
    border: 0;    
}

p{
    margin-bottom: 10px;
}
.container{
    position: relative;
    width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
.row{
    width: 100%;
}
.font-bold{
    font-weight: bold;
}
.d-block{
    display: block;
}
.d-inline{
    display: inline-block;
}
.d-flex{
    display: flex;
}
.d-r-flex{
    display: flex;
    flex-wrap: wrap;
}
.d-c-flex{
    display: flex;
    flex-direction: column;
}
.sp{
    justify-content: space-between;
}
.jc{
    justify-content: center;
}
.bz{
    box-sizing: border-box;
}
.p-r{
    position: relative;
}
.bg-fff{
    background-color: #fff;
}
.absolute{
    position: absolute;
    top: 50%;
}
.text-overflow{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1.5;
}
.text-center{
    text-align: center;
}
.text-uppercase{
    text-transform: uppercase;
}
.text-capitalize{
    text-transform: capitalize;
}
.m-r{
    margin-right: 10px;
}
.m-t{
    margin: 10px 0;
}
.flex-start{
    justify-content: flex-start;
}
.flex-end{
    justify-content: flex-end;
}
.gif{
    width: 100%;
    text-align: center;
}
#loading_img{
    width: 50px;
    height: 50px;
    background-color: transparent!important;
}
.hidden{
    display: none;
}
.w-full{
    width: 100%;
}
.h-full{
    height: 100%;
}
.font-fff{
    color: #fff;
}
.al{
    align-items: center;
}
.grid-clayover{
    display: grid;
    grid-gap: 20px;
    gap: 20px;
    grid-template-columns: repeat(auto-fit,100px);
    grid-template-rows: repeat(auto-fit,100px);
    grid-auto-flow: dense;
}
.grid-item{
    position: relative;
    border-radius: 5px;
    padding: 0;
    box-shadow: 0 5px 7px 7px rgb(0 0 0 / 10%);
    border: 1px solid #fff;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .2s ease-in-out;
    height: 100px;
    box-sizing: border-box;
}

.span-2x1{
    grid-column-end: span 2;
}
.span-2x2 {
    grid-column-end: span 2;
    grid-row-end: span 2;
    height: 220px;
}
.span-3x3{
    grid-column-end: span 3;
    grid-row-end: span 3;
    height: 340px;
}
.clear{
    clear: both;
}

/*menu*/
header{
    width: 100%;
    background-color: #101418;
    position: fixed;
    top: 0;
    z-index: 999;
}
.navbar{
    height: 55px;
    width: 100%;
    position: relative;
}
.logo-site{
    padding-right: 40px;
    font-size: 20px;
}
.logo-site > a {
	display: flex;
    align-items: center;
}
.icon-menubox{
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    margin-left: auto;
}
.menu-header-bar{
    display: none;
}
.navbar-header{
    margin-right: 20px;
}
.menu-header-bar > ul > li{
    margin-right: 20px;
    max-width: 125px;
}
.menu-header-bar > ul > li:last-child{
    margin-right: 0;
}
.menu-header-bar > ul > li > a{
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
}

.menu-childs{
    position: absolute;
    top: 24px;
    border-top: 2px solid red;
    left: 0;
    display: none;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    background-color: #101418;
	z-index: 999;
}
.menu-childs > li{
    text-transform: uppercase;
    padding: 8px;
    font-size: 13px;
}
.menu-childs > li > a:hover{
    color: red;
}
.have-childs:hover .menu-childs{
    display: flex;
}
.have-childs:hover .toggle-childsmenu{
	color: red;
}
.form{
    width: 200px;
    height: 40px;
    margin-left: auto;
    position: relative;
    padding: 2px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 20px;
    overflow: hidden;
}
.form input{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 30px;
    outline: 0;
    border: 0;
    font-size: 1em;
    padding-left: 20px;
    padding-right: 40px;
    color: #000;
    box-sizing: border-box;

}
.form button{
    box-sizing: border-box;
    padding: 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 20px;
    color: #07051a;
    text-align: center;
    font-size: 1.2em;
    transition: all 1s;
    cursor: pointer;
}
.list-mobile-menu .item-mobile-menu:first-child{
    display: none;
}
.list-mobile-menu .form{
    margin: 0;
}
.item-mobile-menu{
    display: block;
    padding: 10px 0;
    color: #fff;
}
.item-mobile-menu > a{
    display: block;
    text-transform: uppercase;
    font-size: 20px;
}
.item-mobile-menu details > summary{
    text-transform: uppercase!important;
    font-size: 20px!important;
}
.item-mobile-menu p{
    margin: 0;
    text-transform: capitalize;
    padding: 5px 0;
    font-size: 18px;
}
.mobile-menu-box{
    background-color: rgba(32,37,44,.9);
    position: fixed;
    top: 55px;
    z-index: 999;
    display: none;
    width: 100%;
    left: 0;
	max-height: 100%;
	overflow-y: auto;
}

/*game_item*/
.main_game{
    min-height: 80vh;
    /*background-color: #00b7ff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='540' height='450' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='.1'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/svg%3E");
	*/
	background-image: linear-gradient(336deg, #EA1F68, #0F1342);
    background-size: auto;
    overflow: hidden;
	padding: 40px 0;
}
.row-main-title h1{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.game-box, .image-game{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.overlay{
    position: absolute;
    opacity: 1;
    border-radius: 5px;
    background: linear-gradient(0deg,hsla(0,0%,100%,0) 39%,rgba(0,0,0,.199) 62%,rgba(0,0,0,.8));
    height: 100%;
    z-index: 111;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: transform .2s ease-in-out;
}
.game-title{
    opacity: 1;
    transition: .2s linear;
    padding: 2px 3px;
    transform: scale(1);
    text-transform: capitalize;
    font-size: 11px;
    transition: transform .2s ease-in-out;
    -webkit-line-clamp: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    right: 0;
    background: rgb(0 0 0 / 80%);
    height: 16px;
    white-space: nowrap;
	display: block;
}
.grid-item:hover{
    transform: scale(1.05);
}
.grid-item:hover .overlay{
    background: 0;
}
.grid-item:hover .overlay .game-title{
    /*transform: scale(1);*/
}
.about-site{
    margin-right: -1px;
    background: #fff;
    border-radius: 5px;
    padding: 35px 30px;
	color: #1f252d;
}
.about-site .h2site{
    font-size: 30px;
    margin-bottom: 10px;
	text-transform: capitalize;
}
.about-site a{
    color: #007bff;
}
/*game_play*/
.game_play{
    padding: 40px 0;
}

.span-6x6{
    grid-column-end: span 6;
    grid-row-end: span 6;
    height: 700px;
    border: 0;
    border-radius: 0;
    box-shadow: unset;
    cursor: default;
}
.span-6x6:hover{
    transform: unset;
}
.frame-box{
    width: 700px;
    height: 700px;
}
.frame-game{
    height: 560px;
    position: relative;
}
.frame-info{
    height: 140px;
    box-sizing: border-box;
    padding: 8px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	background: #333;
}
.info-game{
    background-color: #fff;
    border-radius: 5px;
    padding: 8px;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
    flex-direction: column;
}
.top-info{
    display: flex;
    align-items: center;
}
.image-info-game{
    width: 80px;
    height: 80px;
}
.image-info-game img{
    border-radius: 5px;
}
.main-game-title{
    color: #4d4d4b;
    font-size: 24px;
    text-transform: capitalize;
    font-weight: bold;
}
.main-game-excerpt{
    margin:0;
}
.sub-info-content{
    padding: 0 10px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}
.rate-info{
    justify-content: flex-end;
    color: #9f9f9f;
}
.rate-start{
    margin: 0 8px;
}
.expand{
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 36px;
    height: 36px;
    background-color: rgba(0,0,0,0.6);
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
}
.relate-new-game{
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}
.game-text{
    margin-top:40px;
}
.w-50{
    width: 50%;
}
.ctGameBox{
    display: inline-block;
    border-radius: 7px;
    background-color: #e3e3e3;
    color: #686868!important;
    padding: 4px 8px;
    text-transform: capitalize;
    margin-right: 10px;
    transition: 0.2s;
}
.ctGameBox:hover{
    transform: translateY(-5px);
}
.boxtobox h3, .boxtobox h2{
    font-size: 22px;
    margin-bottom: 10px;
}
.boxtobox ul, .boxtobox li, .boxtobox ol{
	list-style-type: disc;
	list-style-position: inside;
}
.rate-comment{
    padding-left: 30px;
}
#rating{
    font-size: 13px!important;
}
.embed-link{
    display: flex;
}
.embed-source{
    color: #007bff;
    display: block;
}
.embed-source textarea{
    width: 100%;
    height: auto;
    min-height: 100px;
    background-color: #e6e6e6;
    box-shadow: inset 0 1px 2px rgb(10 10 10 / 10%);
    color: #4d4d4b;
    padding: 10px;
    box-sizing: border-box;
}
.embed-copy{
    margin-left: auto;
    cursor: pointer;
}
.embed-copy:hover{
    color: red;
}
/*pagination*/
.pagination{
    margin: 48px 0;
}
.next_page{
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background-color: #fff;
    margin: 0 4px;
    text-align: center;
    padding: 9px 0.625rem;
    color: #23023e;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
}
.next_page:hover{
    background-color: #23023E;
	color: #fff;
}
.active_{
    background-color: #23023E;
	color: #fff;
}
.active_:hover{
    background-color: #23023E;
	color: #fff;
}
/*footer*/
footer{
    background-color: #101418;
    padding: 40px 0;
}
.inner-row-footer{
    margin: 15px 0;
}
.link{
    display: inline-block;
    text-transform: uppercase;
    color: #fff7b5;
    margin-right: 15px;
}
#back-to-top{
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    font-size: 20px;
    color: #000;
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: 0.2s;
}
#back-to-top:hover{
    background-color: #f9f9f9;
}
.grid-ads{
    border: 0;
    box-shadow: unset;
}
.grid-ads:hover{
    transform: unset;
}
.throw-big-ads, .grid-ads{
    display: none;
}
@media (min-width:1282px){
    .throw-big-ads, .grid-ads{
        display: block;
    }
    .menu-header-bar{
        display: block;
    }
    .icon-menubox{
        display: none;
    }
    .mobile-menu-box{
        display: none!important;
    }
}

@media (min-width: 1282px) and (max-width: 1360px){
    .container{
        width: 1060px;
    }
    #G-frame .grid-item:first-child ,#G-frame .grid-item:nth-child(2){
        display: none;
    }
}
@media (min-width: 1162px) and (max-width: 1281px){
    .container{
        width: 940px;
    }
}
@media (min-width: 1042px) and (max-width: 1161px){
    .container{
        width: 820px;
    }
}
@media (min-width: 922px) and (max-width: 1041px){
    .container{
        width: 700px;
    }
}
@media (min-width: 751px) and (max-width: 921px){
    .container{
        width: 580px;
    }
    .span-6x6{
        grid-column-end: span 5;
    }
}
@media (max-width: 921px){
    .navbar .form{
        display: none;
    }
    .list-mobile-menu .item-mobile-menu:first-child{
        display: block;
    }

}
@media (min-width: 751px) and (max-width: 1161px){
    #G-frame .grid-item:first-child ,#G-frame .grid-item:nth-child(2){
        display: none;
    }
}
@media (max-width:922px){
    .game-text{
        display: block;
    }
    .game-text .w-50{
        width: 100%;
    }
    .rate-comment{
        padding: 0;
        margin-top: 10px;
    }
}
@media (max-width: 750px){
    .container{
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .grid-clayover{
        justify-content: center;
    }

    #back-to-top{
        display: none!important;
    }
    .about-site{
        padding: 15px 10px;
    }
    .frame-box{
        width: 100%;
    }
    #G-frame .grid-item{
        display: none;
    }
    .span-6x6{
        display: block!important;
        grid-column-end: span 5;
    }
}
@media (max-width:450px){
    .span-6x6{
        grid-column-end: span 3;
    }
}
